Loading...
Searching...
No Matches
pp-opus-silence.h File Reference
Tools and utilities » Recordings post-processing utility

A sample Opus packet that only contains silence. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

A sample Opus packet that only contains silence.

Author
  Lorenzo Miniero loren.nosp@m.zo@m.nosp@m.eetec.nosp@m.ho.c.nosp@m.om

Copyright
  GNU General Public License v3

To account for times when an audio recording has gaps, in the form of missing packets, we insert silence when post processing.

Recordings post-processing utility